ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2c6eef11-cf8c-11ed-86f8-005056a5c4e8"
    Код: "000003764"
    UIDСценария: "9d54eb2c-cf85-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Выполнить кадровый перевод сотрудника"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Выполнить кадровый перевод сотрудника"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

